﻿/*Varialbles*/
/*General style*/
body {
  margin: 0; }

/*Navigation Bar*/
.navbar-brand img {
  height: 5rem;
  margin-top: 1rem;
  margin-left: 5rem; }

nav .nav {
  margin-top: 3rem;
  margin-left: 5rem; }

nav .nav-item {
  margin-left: 3.5rem; }

nav .nav-link {
  padding: .5rem 3.5rem; }

nav a {
  color: #969090;
  font-weight: 600;
  font-size: 1.3rem; }

.navbar-toggler {
  visibility: collapse; }

.collapse:not(.show) {
  display: contents !important; }

/*Home Section*/
.home-bg {
  height: 67.5rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.service-bg {
  height: 67.5rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.home-btn {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 2.5rem;
  margin-top: 13rem; }

#home h1 {
  text-align: center;
  color: #FABB2D;
  font-size: 4rem;
  padding-top: 15rem;
  padding-bottom: 3rem; }

#home .container {
  width: 100%; }

#home p {
  text-align: center;
  color: #E4E4E4;
  font-size: 1.4rem;
  padding-top: 1.1rem; }

/*Feature Section*/
.feature-box {
  border: 1px solid white;
  background-color: white; }

#feature {
  height: 67.5rem;
  background-color: #F6F6F6; }
  #feature .feature-h1 {
    padding-top: 6rem; }
  #feature h1 {
    text-align: center;
    color: #969090;
    font-size: 3.8rem; }
  #feature h4 {
    font-size: 1.4rem; }
  #feature p {
    font-size: 1.05rem;
    margin-top: 1rem;
    margin-bottom: 3rem; }
  #feature b {
    color: #447BB2; }
  #feature .row {
    margin-top: 6rem; }
  #feature img {
    width: 95%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
    margin-bottom: 2rem; }

/*Service Section*/
.service-border {
  border-bottom: 10px solid #6799CA;
  width: 5rem; }

.service-title {
  margin-top: 7rem;
  margin-left: 20rem; }

.service-content {
  margin-top: 7rem; }
  .service-content .row {
    margin-bottom: 3rem; }

#service {
  height: 67.5rem; }
  #service h1 {
    font-size: 4.7rem;
    margin-bottom: 1.5rem;
    color: #777777;
    font-weight: bold; }
  #service h4 {
    font-size: 1.6rem;
    color: #969090; }
  #service p {
    font-size: 1.15rem;
    color: #969090;
    margin-top: 2rem; }

/*Contact Section*/
#contact {
  background-color: #6799CA;
  min-height: 67.5rem; }
  #contact h1 {
    text-align: center;
    padding-top: 6rem;
    padding-bottom: 3rem;
    font-size: 4.5rem;
    color: #FABB2D;
    font-weight: bold; }
  #contact h4 {
    text-align: center;
    color: #969090;
    font-size: 1.5rem;
    padding-top: 2rem;
    padding-bottom: 1.5rem;
    font-weight: bold; }
  #contact h5 {
    color: #969090; }
  #contact p {
    color: #969090;
    font-size: 1.2rem; }
  #contact select {
    margin-top: .5rem;
    height: 2rem;
    width: 15rem; }
  #contact input {
    width: 25rem; }
  #contact textarea {
    height: 10rem;
    width: 25rem; }
  #contact .col-form-label {
    font-size: 1.2rem;
    color: #969090;
    margin-bottom: 1.5rem; }
  #contact .btn {
    font-size: 1.3rem; }

.contact-box {
  border: 1px solid #F6F6F6;
  background-color: white;
  margin-bottom: 5rem; }

.character {
  margin-bottom: 0 !important; }

.contact-btn {
  width: 37.5rem;
  height: 2.5rem;
  margin-bottom: 4rem;
  margin-top: 2rem;
  background-color: #6799CA;
  border-color: #6799CA;
  color: white;
  border: none;
  border-radius: 5px; }

.button {
  text-align: center; }

.map {
  margin-top: 2rem; }

/*Removal Number Section*/
#remove {
  min-height: 60rem; }
  #remove h1 {
    text-align: center;
    color: #969090;
    font-size: 3.5rem;
    padding-top: 6rem;
    padding-bottom: 1rem; }
  #remove #response_message {
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
    color: #969090; }
  #remove h5 {
    text-align: center;
    color: #969090;
    margin-bottom: 2rem; }
  #remove form {
    margin-top: 3rem; }
  #remove select {
    margin-top: .5rem;
    height: 2rem;
    width: 15rem; }
  #remove input {
    width: 25rem; }
  #remove textarea {
    height: 10rem;
    width: 25rem; }
  #remove .col-form-label {
    font-size: 1.2rem;
    color: #969090;
    margin-bottom: 1.5rem; }
  #remove .btn {
    font-size: 1.3rem; }

.remove-box {
  border: 1px solid #D1D1D1;
  width: 50%;
  margin-bottom: 3rem; }

.remove-btn {
  width: 16rem;
  height: 2.5rem;
  margin-bottom: 4rem;
  margin-top: 2rem;
  background-color: #6799CA;
  border-color: #6799CA;
  color: white;
  border: none;
  border-radius: 5px; }

#remove-sms {
  display: none; }

#remove-email {
  display: none; }

/*Footer*/
footer {
  height: 7.5rem;
  background: #696969; }
  footer h5 {
    text-align: center;
    color: white;
    padding-top: 2.5rem; }

/*responsive deisgn*/
@media (min-width: 1980px) {
  html {
    font-size: 115%; }
  /*Home*/
  #home h1 {
    padding-top: 19rem; }
  /*Feature*/
  #feature h1 {
    font-size: 3rem; }
  #feature h4 {
    font-size: 1.2rem; }
  #feature p {
    font-size: 0.9rem; }
  /*Service*/
  #service h4 {
    font-size: 1.25rem; }
  #service p {
    font-size: 1rem; }
  #service .service-title {
    margin-top: 12rem; }
  #service .service-content {
    margin-top: 12rem; } }

@media (min-width: 1600px) and (max-width: 1980px) {
  html {
    font-size: 95%; } }

@media (min-width: 1360px) and (max-width: 1600px) {
  html {
    font-size: 90%; }
  #service {
    height: auto; }
  #contact .map {
    margin: 0; }
  #contact .btn {
    width: 27rem; }
  #contact .col-form-label {
    margin-bottom: 0; } }

@media (min-width: 1200px) and (max-width: 1360px) {
  html {
    font-size: 90%; }
  nav .nav-link {
    padding: .5rem 2.5rem; }
  #home, #service, #contact, #feature {
    height: auto; }
  #home .home-btn {
    margin-top: 10rem;
    padding-bottom: 3rem; }
  #feature .feature-box {
    margin-bottom: 7rem; }
  #contact .map {
    margin: 0; }
  #contact .btn {
    width: 25rem; }
  #contact .col-form-label {
    margin-bottom: 0; }
  #contact .contact-box {
    margin-bottom: 5rem; } }

@media (min-width: 992px) and (max-width: 1200px) {
  html {
    font-size: 90%; }
  #home, #service, #contact, #feature {
    height: auto; }
  nav .nav-link {
    padding: .5rem 1.5rem; }
  #home .home-btn {
    padding-bottom: 5rem; }
  #feature h1 {
    font-size: 3rem; }
  #feature .col-lg-5 {
    margin-bottom: 5rem; }
  #service .service-content .row {
    justify-content: center; }
  #contact .contact-box {
    margin-bottom: 5rem; }
  #contact .contact-btn {
    width: 55rem; } }

@media (min-width: 768px) and (max-width: 992px) {
  html {
    font-size: 85%; }
  #home, #service, #contact, #feature {
    height: auto; }
  nav .nav-link {
    padding: .5rem 2.7rem; }
  nav .nav {
    margin: 0; }
  nav button {
    margin-right: 3rem; }
  .navbar-toggler {
    visibility: visible; }
  .navbar-brand img {
    margin-left: 2rem; }
  .collapse:not(.show) {
    display: none !important; }
  #home .home-btn {
    padding-bottom: 5rem; }
  #feature h1 {
    font-size: 2.5rem; }
  #feature .col-lg-5 {
    margin-bottom: 5rem; }
  #service h1 {
    margin-left: 5rem; }
  #service .service-border {
    margin-left: 5rem; }
  #service .service-content .row {
    justify-content: center; }
  #service .service-title {
    margin-left: 0; }
  #contact .contact-box {
    margin-bottom: 5rem; }
  #contact .contact-btn {
    width: 45rem; } }

@media (max-width: 767px) {
  html {
    font-size: 80%; }
  .row {
    margin-right: 0 !important; }
  #home, #service, #contact, #feature, #remove {
    height: auto; }
  nav .nav-link {
    padding: .5rem 1.7rem; }
  nav .nav {
    margin: 0; }
  nav .fa-2x {
    color: grey; }
  .navbar-toggler {
    visibility: visible; }
  .navbar-brand img {
    margin-left: 2rem; }
  .collapse:not(.show) {
    display: none !important; }
  #home .home-btn {
    padding-bottom: 5rem; }
  #feature h1 {
    font-size: 1.6rem; }
  #feature .col-lg-5 {
    margin-bottom: 5rem; }
  #service h1 {
    margin-left: 5rem; }
  #service .service-border {
    margin-left: 5rem; }
  #service .service-title {
    margin-left: 0; }
  #service .service-content .row {
    justify-content: center; }
  #service img {
    width: 130%; }
  #contact .contact-box {
    margin-bottom: 5rem; }
  #contact .contact-btn {
    width: 25rem; } }

/*re-captcha*/
.contact-recaptcha {
  margin-left: 3rem !important; }
  .contact-recaptcha input {
    width: 33rem; }

